{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "打卡"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, 
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/wxUserInfo",
			"style": {
				"navigationBarTitleText": "用户设置"
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages/subPack"]
		}
	},
	"subPackages": [{
		"root": "pages/subPack",
		"pages": [{
				"path": "record/record",
				"style": {
					"navigationBarTitleText": "打卡记录"
				}
			},
			{
				"path": "autonym/autonym",
				"style": {
					"navigationBarTitleText": "实名认证"
				}
			},
			{
				"path": "punchCard/punchCard",
				"style": {
					"navigationBarTitleText": "打卡"
				}
			},
			{
				"path": "human/human",
				"style": {
					"navigationBarTitleText": "人脸识别"
				}
			},
			{
				"path": "team/team",
				"style": {
					"navigationBarTitleText": "选择工程"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "工程打卡",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}